#!/bin/sh
# This script sets the IP address of the controller for testing.
#
# 10/21/2021 MQ Modified for the SC4
# 04/04/2019 MQ New file.

ifconfig eth0 192.168.0.104 netmask 255.255.255.0
route add default gw 192.168.0.1 eth0

echo ' '
echo "End setip.sh"

exit 0

